/* Localized versions of Info.plist keys */

CFBundleName = "i8254x";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "1.0, Copyright Small Tree Communications, LLC 2004-2005";
NSHumanReadableCopyright = "Copyright Small Tree Communications, LLC 2004-2005";
